@charset "utf-8";
/* ===================================
common
====================================*/
:root {
    --primary-white: #FFFFFF;
    --primary-navy: #0A2240;
    --primary-darkblue: #13345A;
    --primary-black: #000000;
    --primary-lightblack: #333333;
    --primary-green: #018E7E;
    --primary-lightgreen: #A9D4D9;
    --primary-gray: #EFF1F4;
    --primary-orange: #F8B500;
    --primary-red: #FF0000;
}

html {
    font-size: 62.5%;
}

body {
    font-family:
        'Noto Sans JP',
        Montserrat;
    font-style: normal;
    color: var(--primary-lightblack, #333333);
    background-color: var(--primary-white, #FFFFFF);
    line-height: 1.5;
}

html,
body {
    overflow-x: hidden;
}

.section-title {
    color: var(--primary-navy, #0A2240);
    text-align: center;
    font-family: Montserrat;
    font-size: 2rem;
    font-weight: bold;
    text-decoration: underline;
    text-decoration-color: var(--primary-darkblue, #13345A);
    text-decoration-thickness: 2px;
    text-underline-offset: 10px;
    line-height: 1;
    margin: 0 auto;
}

/* ===================================
main  visual
====================================*/
.main-visual {
    width: 100%;
    overflow: hidden;
}

.main-visual img {
    width: 100%;
    height: auto;
}

.sp-fv {
    display: block;
}

.pc-fv {
    display: none;
}

@media screen and (min-width: 769px) {
.section-title {
    font-size: 4rem !important;
}


.pc-fv {
    display: block;
}

.sp-fv {
    display: none;
}
}

/* ===================================
voice
====================================*/
.container {
    width: 375px;
    height: auto;
}

.voice-section {
    padding: 30px 0px 60px;
    background-color: #FFFFFF;
}

.voice-slider {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 40px;
}

.voice-card {
    background: #EFF1F4;
    border: 1px solid #13345A;
    margin: 172px 0px 0px;
    box-sizing: border-box;
    position: relative;
    text-align: center;
    box-shadow: 2px 2px 0 0 #13345A;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height:  586px;
}

.voice-slider [ data-slick-index="3"] .card-content {
    margin-top: 13px !important;
}

.card-img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -72%);
    margin-bottom: 20px;
    width: 200px;
    height: 200px;
    z-index: 10;
}

.card-img img {
    width: 100%;
    height: 100%;
}

.card-content {
    margin-top: 23px;
    padding: 40px 5.9% 40px;
    text-align: left;
}


.text-block p {
    font-size: 1.6rem;
    line-height: 1.8;
    margin-bottom: 30px !important;
}

.text-block:has(+ .profile-block) p {
    margin-bottom: 20px !important;
}

.profile-block {
    margin-top: 20px;
    text-align: left;
    width: 100%;
}

.profile-name {
    font-size: 1.8rem;
    font-weight: bold;
    text-align: start;
    display: block;
}

.group-name {
    font-size: 1.4rem;
    font-family: Montserrat;
    font-weight: bold;
    margin-left: 8px;
}

.group-name2 {
    font-size: 1.4rem;
    font-family: Montserrat;
    font-weight: bold;
    display: block;
    margin-top: 16px;
}


.pc-only {
    display: none !important;
}

.sp-only {
    display: block !important;
}

.section-title2 {
    font-size: 1.8rem;
}

.slick-dots li {
    margin: 0 8px;
}

.slick-dots li  button::before {
    font-size: 10px;
    color: #0A2240;
    opacity: 0.25;
}

.slick-dots li.slick-active
button::before {
    color: #0A2240;
    opacity: 1;
}

.student-name {
    text-align: right;
    display: block;
}

@media screen and (min-width: 769px) {
.section-title2 {
    font-size: 3.2rem;
}

.pc-only {
    display: block!important;
}

.sp-only {
    display: none !important;
}

.voice-section {
    padding: 75px 0 120px;
}

.container {
    width: 100%;
    height: auto;
}

.profile-name {
    font-size: 2rem;
}

.group-name {
    font-size: 1.8rem;
    white-space: nowrap !important;
}

.group-name2 {
    font-size: 1.5rem;
    display: inline !important;
}

.profile-block {
    display: block !important;
    text-align: left;
    width: 100%;
}

.profile-block p,
.profile-block span {
    display: inline !important;
    vertical-align: middle;
} 

.profile-name {
    font-weight: bold;
}
}

.voice-slider:not(.slick-initialized) {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 72px;
    margin-top: 70px;
}

.voice-card {
    height: auto !important;
}

.card-content {
    height: auto !important;
}

@media screen and (max-width: 768px) {
.voice-slider.slick-initialized {
    display: block;
}

.voice-slider .slick-track {
    display: flex !important;
    align-items: stretch;
}

.voice-slider .slick-slide {
    height: auto;
    display: flex !important;
    height: inherit !important;
}

.voice-card {
    width: 100%;
    height: 100% !important;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.card-content {
    flex-grow: 1;
}  
}

/* ===================================
生徒様からの声
====================================*/
.section-title3 {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
}

.student-img .sp-only {
    display: block !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
}

article.student-card.is-first-item 
div.student-img img.sp-only {
    margin-top: 40px !important;
}

.student-content {
    padding: 20px 2.9%;
    background-color: #ffffff;
    border: 1px solid #000000;
    border-radius: 20px;
    box-shadow: 2px 2px 0px #000000;
    position: relative;
    z-index: 1;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 60px;
}

.student-topic {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 30px;
}

br.spacer {
    display: block !important;
    content: "" !important;
    margin-top: 30px !important;
    line-height: 30px !important;
}

.custom-space {
    display: block;
}

.read-more-3 {
    position: relative;
    height: auto;
}

.read-more-3 p {
    position: relative;
    max-height: 140px;
    margin-bottom: 20px;
    line-height: 1.8;
    overflow: hidden;
    transition: max-height 1s;
    font-size: 1.6rem;
}

.read-more-3:has(:checked) p {
    max-height: 100vh;
}



.read-more-3 p:first-of-type::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    background: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, .9) 50%, hsla(0, 0%, 100%, .9) 0, #fff);
}



.read-more-input:checked 〜 .read-more-label {
    display: none;
}

.read-more-3 {
    position: relative;
}

.read-more-3:has(:checked) p::after {
    content: none;
}

.read-more-3 label {
    display: flex;
    align-items: center;
    gap: 0 4px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    padding: .6em 1.2em;
    border-radius: 10px;
    background-color: #018e7e;
    color: #fff;
    font-size: 1.4rem;
}

.read-more-3 label:hover {
    border:1px solid #018e7e;
    background-color: #fff;
    color: #018e7e;
    cursor: pointer;
}

.read-more-3:has(:checked) label {
    display: none;
}

.read-more-3 label::after {
    display: inline-block;
    width: 10px;
    height: 5px;
    background-color: #fff;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    transform: scale(1.3);
    margin-left: 12px;
}

.read-more-3 label:hover::after{
    background-color: #018e7e;
}

.read-more-3 input {
    display: none;
}



.read-more-3 {
    position: relative;
}

.read-more-3 p {
    position: relative;
    margin-bottom: 10px;
    overflow: hidden;
    transition: max-height 1s;
}

.read-more-3:has(:checked) p {
    max-height: 140vh;
}

.read-more-3 p::after {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    background: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, .9) 50%, hsla(0, 0%, 100%, .9) 0, #fff);
    content: '';
}

.read-more-3:has(:checked) p::after {
    content: none;
}

.read-more-3 label {
    display: flex;
    align-items: center;
    gap: 0 4px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    padding: .4em 1.2em;
    border-radius: 1px;
    background-color: #018e7e;
    color: #fff;
}

.read-more-3 label:hover {
    border:1px solid #018e7e;
    background-color: #fff;
    color: #018e7e;
    cursor: pointer;
}

.read-more-3:has(:checked) label {
    display: none;
}

.read-more-3 label::after {
    display: inline-block;
    width: 10px;
    height: 5px;
    background-color: #fff;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
}

.read-more-3 label:hover::after{
    background-color: #018e7e;
}

.read-more-3 input {
    display: none;
}

.marker {
    background: linear-gradient(transparent 80%, #F8B50066 80%);
}

@media screen and (min-width: 769px) {
.section-title3 {
    font-size: 3.2rem;
}

.student-card {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 40px;
}

.student-img {
    flex: 0 0 30%;
}

.student-content {
    flex: 1;
}

.student-img .sp-only {
    display: none !important;
}

.student-img .pc-only {
    display: block !important;
}

.read-more-3 label,
.read-more-3 input {
    display: none !important;
}

.read-more-3 {
    position: static;
}

.read-more-3 p {
    max-height: none !important;
    background: none !important;
    mask-image: none !important;
    max-height: none !important;
    margin-bottom: 40px;
}

.read-more-3 p::after {
    content: none !important;
}

.student-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 36px;
    margin-bottom: 60px;
    max-width: 1254px;
    margin-top: 95px;
    margin-left: auto;
    margin-right: auto;
}

.student-card:last-child {
    margin-bottom: 0 !important;
}

.student-img {
    flex: 0 0 317px;
}

.student-content {
    flex: 0 0 882px;
    padding: 40px;
    box-sizing: border-box;
}

.student-name {
    margin-bottom: 0 !important;
}
}

.footer__cta {
    display: flex;
    justify-content: center;
}

.footer__cta {
    text-align: center;
    margin-top: 20px;
    transition: transform 0.2s ease,filter 0.2s ease;
    cursor: pointer;
}

.contact-button {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 303px;
    height: 90px;
    background-color: #EEF2F3;
    border-radius: 100px;
    color: #0A2240;
    font-weight: bold;
    text-decoration: none;
    box-shadow: 2px 2px 2px rgb(19, 52, 90, 0.5);
    transition: all 0.3s ease;
}

.contact-button__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.contact-button__text {
    font-family: Montserrat;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.8;
    display: block;
}

.contact-button__subtext {
    font-size: 1.2rem;
    font-weight: normal;
    display: block;
    margin-bottom: 8px;
}

.footer__cta:hover {
    transform: translateY(-4px);
    filter: brightness(1.1);
}

.footer__cta:active {
    transform: translateY(2px);
    filter: brightness(0.9);
    transition: transform 0.05s;
}

@media screen and (min-width: 769px) {
.contact-button {
    width: 465px;
    height: 107px;
    padding: 0 40px;
}

.contact-button__text {
    font-size: 2.4rem;
}

.contact-button__subtext {
    font-size: 1.6rem;
    margin-bottom: 12px;
}

.arrow {
    right: 40px;
}
}














